uuid: 7bd4d154-3335-4c8e-84bb-3adcebd77a6b
langcode: en
status: true
dependencies:
  config:
    - facets.facet.type
  module:
    - facets
    - system
  theme:
    - contacts_theme
id: type
theme: contacts_theme
region: sidebar_first
weight: 0
provider: null
plugin: 'facet_block:type'
settings:
  id: 'facet_block:type'
  label: 'Group Type'
  provider: facets
  label_display: visible
  block_id: type
visibility:
  request_path:
    id: request_path
    pages: '/admin/village_allocation/*'
    negate: false
    context_mapping: {  }
